{
	" of ": " di ",
	"#{daysago} days ago": "#{daysago} giorni fa",
	"#{daysago} months ago": "#{daysago} mesi fa",
	"#{daysago} weeks ago": "#{daysago} settimane fa",
	"#{daysago} years ago": "#{daysago} anni fa",
	"( No outline data found )": "(Nessun segnalibro)",
	"An error occurred while trying to open your document.": "Si è verificato un errore durante il tentativo di apertura del documento.",
	"An error occurred while trying to render your document.": "Si è verificato un errore durante il tentativo di resa del documento.",
	"Bookmarks": "Segnalibri",
	"Document encryption type not supported": "Tipo di crittografia del documento non supportata",
	"Document is password protected...": "Documento protetto da password…",
	"Document is password-protected...": "Documento protetto da password…",
	"Find": "Cerca",
	"Help": "Guida",
	"Help...": "Guida…",
	"Jump To Page (": "Passa a pagina (",
	"Loading page #{pageNumber}": "Caricamento della pagina #{pageNumber}",
	"Open": "Apri ",
	"Opening document failed": "Apertura del documento non riuscita",
	"PDF View": "Visual. PDF",
	"PDF Viewer": "Visual. PDF",
	"Password incorrect!": "Password errata.",
	"Recent documents": "Documenti recenti",
	"Render document failed": "Resa del documento non riuscita",
	"Save As...": "Salva con nome…",
	"Save as": "Salva con nome",
	"Save as...": "Salva con nome…",
	"Share": "Condividi",
	"Today at #{hours}:#{mins} #{ampm}": "Oggi alle #{hours}:#{mins} #{ampm}",
	"Yesterday at #{hours}:#{mins} #{ampm}": "Ieri alle #{hours}:#{mins} #{ampm}",
	"days": "giorni"
}